/* logout.css 05/2007 */

/***** From common.css **** */
body
{
	margin: 0;
	padding: 0;
	background-color: #fff;
}

body, td
{
	font-family: arial, sans-serif;
	font-size: 11px;
}

/* ** Structural Elements ***/
.clear { display: none; }

/*** Footer ***/
#footer, #footer a { color: #005b9c; }
#footer 
{
	margin: 7px 0 0 253px;
	padding-bottom: 20px;
	font-size: 9px;
}

#footer.left { margin-left: 10px !important; }

#frame {margin-left: 20px; background: #1f4256;}

#full {width: 100%;}

.liner8  { padding: 8px; }
.liner6  { padding: 6px; }
.liner3  { padding: 3px; }

.dark_lined_box { background: #276484 url(/UnProtected/web/login/images/dark_stripes_bg.gif); }
.light_lined_box { background: #5292B3 url(/UnProtected/web/login/images/light_stripes_bg.gif); }
.white_box { background: #fff; }

#wrapper {	border-top: 5px solid #1f4256; text-align: center;}

#wrapper_liner {width: 970px; margin: 0 auto 0 auto; text-align: left;}


/* **** From logout.css **** */
.col_1 {
	width: 220px;
	font-size: 11px;
    float: right;
}

.col_2 {
	width: 30px;
}
.col_3 {
	width: 444px;
	margin: 5px 0px 0px 0px;
}

#logout_msgs {padding: 8px 12px 8px 12px;}

#logout_msgs td 
{ 
	vertical-align: top; 
}

#logout_msgs .h1 {  font-family: arial, sans-serif; font-size: 12px; font-weight: bold;)
